CVE-2018-19139 – An issue has been found in JasPer 2.0.14. There is a memory leak in jas_malloc.c when call …

0

Vuln ID: CVE-2018-19139

Published:  2018-11-09  21:29:00Z

Description: An issue has been found in JasPer 2.0.14. There is a memory leak in jas_malloc.c when called from jpc_unk_getparms in jpc_cs.c.

Source: NVD.NIST.GOV